---
title: Roadmap
subtitle: 
description: Here is what Chill still has in store for you and how you or your organisation can be a part of it. 
comments: false
---

<h5 class="content-subtitle bord-1">Features under development and those to come</h5>

The development team has published the various features currently under development. The list is available [here](https://gitlab.com/Chill-Projet/chill-bundles/-/boards/7086313?label_name[]=kind%3A%3Afeature).

Some features are at the "idea" stage, with no details or funding (see the "idea" column in the link provided).

Other features have been more fully thought through, but are awaiting funding or confirmation of funding. These are described in the "nearly-ready" column of the roadmap.

Finally, some features are currently being developed and will soon be available: they are listed in the "on-the-go" column.

Once ready, you'll find these features in the notes that accompany [each new version](https://gitlab.com/Chill-Projet/chill-bundles/-/releases).

<h5 class="content-subtitle bord-2">Adding or financing new features?</h5>

Chill has been funded by commissioning previous developments: other institutions have paid developers to add features. You have them today!

Champs-Libres, which also supports software development, uses part of its hosting sales for maintenance and development.

To contribute to the software's sustainability and development, you can:

- order a hosting package from the service providers who maintain the software;
- finance a feature that meets your needs;
- or finance an idea for a new feature that is still awaiting a sponsor.

Is a feature too expensive for you? Don't hesitate to contact us: your needs probably correspond to those of other institutions. It's possible to share large-scale developments with these other services: small streams make big rivers!


<h5 class="content-subtitle bord-3">Latest features developed</h5>

New features are described [in the notes of each new version](https://gitlab.com/Chill-Projet/chill-bundles/-/releases).
